--- 
"apps": 
  "content": 
    "version": 2
  "horde_alarm": 
    "version": 1
  "horde_auth": 
    "version": 1
  "horde_cache": 
    "version": 2
  "horde_core": 
    "version": 1
  "horde_dav": 
    "version": 1
  "horde_group": 
    "version": 2
  "horde_history": 
    "version": 6
  "horde_imap_client": 
    "version": 1
  "horde_lock": 
    "version": 3
  "horde_perms": 
    "version": 2
  "horde_prefs": 
    "version": 3
  "horde_queue": 
    "version": 1
  "horde_sessionhandler": 
    "version": 2
  "horde_syncml": 
    "version": 1
  "horde_token": 
    "version": 1
  "horde_vfs": 
    "version": 3
  "imp": 
    "version": 3
  "ingo": 
    "version": 5
  "kronolith": 
    "version": 21
  "mnemo": 
    "version": 5
  "nag": 
    "version": 12
  "trean": 
    "version": 5
  "turba": 
    "version": 9
"check": 'c345a986c61fc1e099a6d2763e5873ab'
"horde": 
  "version": '5.1.4'
"tables": 
  "horde_prefs": 
    "columns": 
      - 'pref_uid'
      - 'pref_scope'
      - 'pref_name'
      - 'pref_value'
    "md5": 'd853961c67b3d92bd94630006c8c2794'
  "ingo_forwards": 
    "columns": 
      - 'forward_owner'
      - 'forward_addresses'
      - 'forward_keep'
    "md5": 'eb5d4babbd89bfd43625b145518d6fc9'
  "ingo_rules": 
    "columns": 
      - 'rule_id'
      - 'rule_owner'
      - 'rule_name'
      - 'rule_action'
      - 'rule_value'
      - 'rule_flags'
      - 'rule_conditions'
      - 'rule_combine'
      - 'rule_stop'
      - 'rule_active'
      - 'rule_order'
    "md5": '5737f8d4207dcdd625b86863448050d0'
  "ingo_spam": 
    "columns": 
      - 'spam_owner'
      - 'spam_level'
      - 'spam_folder'
    "md5": '6cde73e52c42e8a88cd1159c3d07f8f7'
  "ingo_vacations": 
    "columns": 
      - 'vacation_owner'
      - 'vacation_addresses'
      - 'vacation_subject'
      - 'vacation_reason'
      - 'vacation_days'
      - 'vacation_start'
      - 'vacation_end'
      - 'vacation_excludes'
      - 'vacation_ignorelists'
    "md5": 'a892f68307349870ebb2f5518cc43ffc'
  "kronolith_shares": 
    "columns": 
      - 'share_id'
      - 'share_name'
      - 'share_owner'
      - 'share_flags'
      - 'perm_creator'
      - 'perm_default'
      - 'perm_guest'
      - 'attribute_name'
      - 'attribute_desc'
      - 'attribute_color'
      - 'share_parents'
    "md5": '2f4acc58a25830d512926b2438ad065b'
  "kronolith_sharesng": 
    "columns": 
      - 'share_id'
      - 'share_name'
      - 'share_owner'
      - 'share_flags'
      - 'perm_creator_2'
      - 'perm_creator_4'
      - 'perm_creator_8'
      - 'perm_creator_16'
      - 'perm_creator_1024'
      - 'perm_default_2'
      - 'perm_default_4'
      - 'perm_default_8'
      - 'perm_default_16'
      - 'perm_default_1024'
      - 'perm_guest_2'
      - 'perm_guest_4'
      - 'perm_guest_8'
      - 'perm_guest_16'
      - 'perm_guest_1024'
      - 'attribute_name'
      - 'attribute_desc'
      - 'attribute_color'
      - 'share_parents'
    "md5": 'f53e04853aba7f72f8e1e141b2288714'
  "mnemo_shares": 
    "columns": 
      - 'share_id'
      - 'share_name'
      - 'share_owner'
      - 'share_flags'
      - 'perm_creator'
      - 'perm_default'
      - 'perm_guest'
      - 'attribute_name'
      - 'attribute_desc'
      - 'share_parents'
    "md5": '104b8bb11f14c88af1bd3c0ce3c38b48'
  "mnemo_sharesng": 
    "columns": 
      - 'share_id'
      - 'share_name'
      - 'share_owner'
      - 'share_flags'
      - 'perm_creator_2'
      - 'perm_creator_4'
      - 'perm_creator_8'
      - 'perm_creator_16'
      - 'perm_default_2'
      - 'perm_default_4'
      - 'perm_default_8'
      - 'perm_default_16'
      - 'perm_guest_2'
      - 'perm_guest_4'
      - 'perm_guest_8'
      - 'perm_guest_16'
      - 'attribute_name'
      - 'attribute_desc'
      - 'share_parents'
    "md5": '019e36435cf12a264b35b90fc613cbe4'
  "nag_shares": 
    "columns": 
      - 'share_id'
      - 'share_name'
      - 'share_owner'
      - 'share_flags'
      - 'perm_creator'
      - 'perm_default'
      - 'perm_guest'
      - 'attribute_name'
      - 'attribute_desc'
      - 'attribute_color'
      - 'share_parents'
      - 'attribute_issmart'
      - 'attribute_search'
    "md5": '7a5add13fc12f1ef8866ce8037b1f053'
  "turba_shares": 
    "columns": 
      - 'share_id'
      - 'share_name'
      - 'share_owner'
      - 'share_flags'
      - 'perm_creator'
      - 'perm_default'
      - 'perm_guest'
      - 'attribute_name'
      - 'attribute_desc'
      - 'attribute_params'
      - 'share_parents'
    "md5": 'da3c1ad1a042b8b74c6473e184928bb9'
  "turba_sharesng": 
    "columns": 
      - 'share_id'
      - 'share_name'
      - 'share_owner'
      - 'share_flags'
      - 'perm_creator_2'
      - 'perm_creator_4'
      - 'perm_creator_8'
      - 'perm_creator_16'
      - 'perm_default_2'
      - 'perm_default_4'
      - 'perm_default_8'
      - 'perm_default_16'
      - 'perm_guest_2'
      - 'perm_guest_4'
      - 'perm_guest_8'
      - 'perm_guest_16'
      - 'attribute_name'
      - 'attribute_desc'
      - 'attribute_params'
      - 'share_parents'
    "md5": '6f7140596b957c68f923b1822bf0c24a'
